
QGIS Application - Bug report #14412

QGIS Zonal Statistic tool doesn't work with QGIS Essen 2.14.1

2016-03-03 11:39 AM - Marcel Foelsch

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.14.0 Regression?: No

Operating System: WIN7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22393

Description

I tried the zonal statistic tool (Processing toolbox) with and without the model builder. I always get the following message: "not a sequence

See log for more details".

Associated revisions

Revision 9c611c98 - 2016-03-07 04:56 PM - Radoslaw Guzinski

[Processing] Fix TypeError in Zonal Statistics algorithm

Fixes #14412

Revision 29bf95cf - 2016-03-09 11:44 AM - Radoslaw Guzinski

[Processing] Fix TypeError in Zonal Statistics algorithm

Fixes #14412

History

#1 - 2016-03-09 02:41 AM - Radoslaw Guzinski

- Status changed from Open to Closed

Fixed in changeset commit:"9c611c98e856e98051299fce9466eef3603dcf4d".
